.flex_layout.related_vacatures .related_vacatures_grid,.vacatures_in_de_buurt_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}




@media screen and (min-width: 993px){
    
}

@media (max-width: 1024px) {
    .flex_layout.related_vacatures .related_vacatures_grid,.vacatures_in_de_buurt_grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767px) {
    .flex_layout.related_vacatures .related_vacatures_grid,.vacatures_in_de_buurt_grid {
        grid-template-columns: 1fr;
    }
}
